<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/headerLog.html -->
		<main class="main">
            <div class="first-screen first-screen_detailed">
                <i class="first-screen__img" style="background-image: url(img/bg4.jpg);"></i>
                <div class="first-screen__inner inner">
                    <div class="first-screen__box">
                        <a href="#" class="button-border button-border_light detailed__button card__button-back">
                            <svg class="button-border__icon" width="19" height="13">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow1"></use>
                            </svg>
                            <span class="button-border__text">НАЗАД</span>
                        </a>
                        <div class="detailed card__detailed">
                            <h1 class="detailed__title detailed__title_card">ae cap d’antibes</h1>
                        </div>                 
                        <a href="#reservation" data-modal="text" class="button card__button">АРЕНДОВАТЬ ЯХТУ</a>
                    </div>
                    
                </div>               
                <div class="detailed__slider-container">
                    <div class="detailed__slider__inner inner">
                        <div class="detailed__slider swiper-container">
                            <div class="swiper-wrapper destinations__slider__wrapper">
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>  
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>  
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/18-1.jpg" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/18.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/18.webp" type="image/webp">
                                                <source srcset="img/temp/18.jpg" type="image/jpg">
                                                <img src="img/temp/18.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide detailed__slider__slide">
                                    <a data-src="img/temp/19-1.jpg" data-href="" class="detailed__slider__link" data-fancybox="image">
                                        <i class="detailed__slider__shadow" style="background-image: url(img/temp/19.jpg);"></i>
                                        <div class="detailed__slider__img-box">
                                            <picture>
                                                <source srcset="img/temp/19.webp" type="image/webp">
                                                <source srcset="img/temp/19.jpg" type="image/jpg">
                                                <img src="img/temp/19.jpg" alt="" class="detailed__slider__img">
                                            </picture>
                                        </div>
                                    </a>
                                </div>                  
                            </div>
                        </div>
                        <div class="swiper-button swiper-button-prev">
                            <svg class="swiper-button-icon" width="19" height="13">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
                            </svg>
                        </div>
                        <div class="swiper-button swiper-button-next">
                            <svg class="swiper-button-icon" width="19" height="13">
                                <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
                            </svg>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card__inner inner">
                    <div class="card__info">
                        <div class="card__info-box">
                            <div class="card__info-left">
                                <p class="card__name">ae cap d’antibes</p>
                                <p class="card__price-ok"> Наша цена (high/low): <span class="card__price-ok_mob-box" >$<span class="price" data-priceto="155000" data-pricefrom="159000"></span> / $<span class="price" data-priceto="170000" data-pricefrom="179000"></span> В НЕДЕЛЮ</span></p>


                                <p class="card__price">Рыночная цена (high/low): <span class="card__price_mob-box">$259 000 / $289 000</span></p>
                            </div>
                            <div class="card__info-right">
                                <a href="#" class="card__info-link">СОХРАНИТЬ В PDF</a>
                                <a href="#" class="card__info-link card__info-link_favourites js-save-to-later">
                                    В ИЗБРАННОЕ
                                    <span class="card__info-link-hidd">Яхта добавлена «в избранное» Она будет отображаться в вашем личном кабинете</span>
                                </a>
                            </div>
                        </div>
                        <ul class="card__info-list card__info-list_col-4">
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Год постройки/рефит:</dt>
                                    <dd class="card__info-dd">2011 / 2014</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Длина яхты:</dt>
                                    <dd class="card__info-dd">72.0 м / 123'8"</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Верфь: </dt>
                                    <dd class="card__info-dd">DUNYA YACHTS</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Количество гостей: </dt>
                                    <dd class="card__info-dd">8</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Количество кают:</dt>
                                    <dd class="card__info-dd">3</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Экипаж:</dt>
                                    <dd class="card__info-dd">2</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Направление:</dt>
                                    <dd class="card__info-dd">Италия</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Тип яхты</dt>
                                    <dd class="card__info-dd">Моторная</dd>
                                </dl>
                            </li>
                        </ul>
                        <div class="card__text-box">
                            <p class="card__title">ОПИСАНИЕ ЯХТЫ:</p>
                            <p class="card__text">
                                ae cap d’antibes has been set up with large, flexible communal spaces meaning she is able to provide and excellent family charter as easily as throwing a deck party for dozens of guests. Her ample sun deck has a great Jacuzzi and relaxing area, as well as tons of deck space. Here, four tables can be arranged in a line to allow for formal dining, the roof above can shade or retract as needed. The same tables can be arranged singly, or whisked away entirely to form a party floor. The saloon, edged with long winding sofas, can also accommodate a crowd. But of course only the lucky 12 can sleep aboard.  
                            </p>
                        </div>
                        <p class="card__title">СПЕЦИФИКАЦИИ:</p>
                        <ul class="card__info-list card__info-list_col-3">
                            <li class="card__info-li">
                                <p class="card__info-li-title">DIMENSIONS</p>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Length</dt>
                                    <dd class="card__info-dd">60,0m</dd>
                                </dl>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Draft</dt>
                                    <dd class="card__info-dd">2,9m</dd>
                                </dl>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Beam:</dt>
                                    <dd class="card__info-dd">10,68m</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <p class="card__info-li-title">CABIN LAYOUT</p>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Master Cabins:</dt>
                                    <dd class="card__info-dd">2</dd>
                                </dl>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Double Cabins:</dt>
                                    <dd class="card__info-dd">4</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <p class="card__info-li-title">PERFORMANCE</p>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Cruise Speed:</dt>
                                    <dd class="card__info-dd">12,0kn</dd>
                                </dl>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Top Speed:</dt>
                                    <dd class="card__info-dd">14,0kn</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <p class="card__info-li-title">DESIGN</p>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Architect:</dt>
                                    <dd class="card__info-dd">Brodosplit</dd>
                                </dl>
                                <dl class="card__info-dl">
                                    <dt class="card__info-dt">Interior Designer:</dt>
                                    <dd class="card__info-dd">Ali Gez</dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <p class="card__info-li-title">AMENITIES</p>
                                <dl class="card__info-dl">
                                    <dd class="card__info-dd">Air Conditioning
                                        <p>Jacuzzi</p>
                                        <p>Gym</p>
                                        <p>Elevator</p>
                                        <p>Massage Room</p>
                                        <div class="hidd_spec">
                                            <p>Jacuzzi</p>
                                            <p>Gym</p>
                                            <p>Elevator</p>
                                            <p>Massage Room</p>
                                        </div>
                                        <a href="#" class="card__info-dd-link js-card__info-dd-link"><span class="open">all view</span><span class="close">close</span></a>
                                    </dd>
                                </dl>
                            </li>
                            <li class="card__info-li">
                                <p class="card__info-li-title">TOYS</p>
                                <dl class="card__info-dl">
                                    <dd class="card__info-dd">
                                        <p>Fishing Gear</p>
                                        <p>Snorkeling Gear</p>
                                        <p>Wakeboard</p>
                                        <p>Towable Toys</p>
                                        <p>Fly Board</p>
                                        <div class="hidd_spec">
                                            <p>Sauna</p>
                                            <p>Private Bar Area</p>
                                            <p>Sunbaking Area</p>
                                            <p>Swimming Platform</p>
                                        </div>
                                        <a href="#" class="card__info-dd-link js-card__info-dd-link"><span class="open">all view</span><span class="close">close</span></a>
                                    </dd>
                                </dl>
                            </li>
                            <a href="#" class="card__info-link-open js-link-open-spec"><span class="open">ВСЕ СПЕЦИФИКАЦИИ</span><span class="close">Скрыть</span></a>
                        </ul>
                    </div>
                </div>                
                <div class="direction">
                    <div class="direction__wrapper">
                        <div class="direction__inner inner">
                            <p class="card__title">Направления</p>
                        </div>
                        <div class="direction__slider-big swiper-container">
                            <div class="swiper-wrapper direction__slider-big__wrapper">
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="evropa">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/7.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/7.webp" type="image/webp">
                                                <source srcset="img/temp/7.jpg" type="image/png">
                                                <img src="img/temp/7.jpg" alt="" class="direction__slider-big__img">
                                            </picture>                                        
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>                                
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="evropa">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/8.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/8.webp" type="image/webp">
                                                <source srcset="img/temp/8.jpg" type="image/png">
                                                <img src="img/temp/8.jpg" alt="" class="direction__slider-big__img">
                                            </picture>
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="evropa">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/9.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/9.webp" type="image/webp">
                                                <source srcset="img/temp/9.jpg" type="image/png">
                                                <img src="img/temp/9.jpg" alt="" class="direction__slider-big__img">
                                            </picture>                                    
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="southern-america">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/7.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/7.webp" type="image/webp">
                                                <source srcset="img/temp/7.jpg" type="image/png">
                                                <img src="img/temp/7.jpg" alt="" class="direction__slider-big__img">
                                            </picture>                                    
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>                                
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="southern-america">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/8.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/8.webp" type="image/webp">
                                                <source srcset="img/temp/8.jpg" type="image/png">
                                                <img src="img/temp/8.jpg" alt="" class="direction__slider-big__img">
                                            </picture>
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="northern-america">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/9.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/9.webp" type="image/webp">
                                                <source srcset="img/temp/9.jpg" type="image/png">
                                                <img src="img/temp/9.jpg" alt="" class="direction__slider-big__img">
                                            </picture>
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="mediterranean">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/7.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/7.webp" type="image/webp">
                                                <source srcset="img/temp/7.jpg" type="image/png">
                                                <img src="img/temp/7.jpg" alt="" class="direction__slider-big__img">
                                            </picture>
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>                                
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="mediterranean">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/8.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/8.webp" type="image/webp">
                                                <source srcset="img/temp/8.jpg" type="image/png">
                                                <img src="img/temp/8.jpg" alt="" class="direction__slider-big__img">
                                            </picture>
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>
                                </div>
                                <div class="swiper-slide direction__slider-big__slide js-parallax-container" data-direction="asian">
                                    <a href="#" class="direction__slider-big__link"></a>
                                    <div class="direction__slider-big__box">
                                        <i class="direction__slider-big__shadow" style="background-image: url(img/temp/9.jpg);"></i>
                                        <div class="direction__slider-big__img-box">
                                            <picture>
                                                <source srcset="img/temp/9.webp" type="image/webp">
                                                <source srcset="img/temp/9.jpg" type="image/png">
                                                <img src="img/temp/9.jpg" alt="" class="direction__slider-big__img">
                                            </picture>
                                        </div>
                                        <p class="direction__slider-big__text js-parallax">КАРИБСКИЕ ОСТРОВА</p>
                                    </div>
                                </div>
                            </div>                            
                        </div>
                    </div>
                </div>
                <div class="detailed-description">                
                    <div class="detailed-description__tabs__inner inner">
                        <p class="card__title">Похожие яхты:</p>
                        <div class="catalog catalog_tile catalog__slidr-mobile swiper-container">
                            <ul class="catalog__list swiper-wrapper">
                                <li class="catalog__li swiper-slide">
                                    <a href="#" class="catalog__link">
                                        <div class="catalog__img-box">
                                            <i class="catalog__flag">
                                                <svg class="header__logo-img" width="14" height="19">
                                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                </svg>
                                                <span class="catalog__flag-hide">Добавлено в избранное</span>
                                            </i>
                                            <picture>
                                                <source srcset="img/temp/10.webp" type="image/webp">
                                                <source srcset="img/temp/10.jpg" type="image/png">
                                                <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                            </picture>
                                        </div>
                                        <div class="catalog__info">
                                            <div class="catalog__box-info">
                                                <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                <dl class="catalog__dl catalog__dl_size">
                                                    <dt class="catalog__dt">
                                                        Длина яхты:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        60.5 м (123'8")
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_year">
                                                    <dt class="catalog__dt">
                                                        Год /рефит: 
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        2005 / 2014
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_cabins">
                                                    <dt class="catalog__dt">
                                                        Количество кают:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        4 <span class="catalog__dd-mob">каюты</span>
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_passengers">
                                                    <dt class="catalog__dt">
                                                        Количество гостей:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        12
                                                        <span class="catalog__dd-mob">гостей</span>
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_price">
                                                    <dt class="catalog__dt">
                                                        Рыночная цена яхты:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        € 139 000
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_price-ok">
                                                    <dt class="catalog__dt">
                                                        Наша цена:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        € 99 000
                                                        <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                    </dd>
                                                </dl>      
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="catalog__li swiper-slide">
                                    <a href="#" class="catalog__link">
                                        <div class="catalog__img-box">
                                            <i class="catalog__flag">
                                                <svg class="header__logo-img" width="14" height="19">
                                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                </svg>
                                                <span class="catalog__flag-hide">Добавлено в избранное</span>
                                            </i>
                                            <picture>
                                                <source srcset="img/temp/10.webp" type="image/webp">
                                                <source srcset="img/temp/10.jpg" type="image/png">
                                                <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                            </picture>
                                        </div>
                                        <div class="catalog__info">
                                            <div class="catalog__box-info">
                                                <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                <dl class="catalog__dl catalog__dl_size">
                                                    <dt class="catalog__dt">
                                                        Длина яхты:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        60.5 м (123'8")
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_year">
                                                    <dt class="catalog__dt">
                                                        Год /рефит: 
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        2003 / 2014
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_cabins">
                                                    <dt class="catalog__dt">
                                                        Количество кают:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        4 <span class="catalog__dd-mob">каюты</span>
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_passengers">
                                                    <dt class="catalog__dt">
                                                        Количество гостей:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        12
                                                        <span class="catalog__dd-mob">гостей</span>
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_price">
                                                    <dt class="catalog__dt">
                                                        Рыночная цена яхты:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        € 139 000
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_price-ok">
                                                    <dt class="catalog__dt">
                                                        Наша цена:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        € 99 000
                                                        <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                    </dd>
                                                </dl>      
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="catalog__li swiper-slide">
                                    <a href="#" class="catalog__link">
                                        <div class="catalog__img-box">
                                            <i class="catalog__flag">
                                                <svg class="header__logo-img" width="14" height="19">
                                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo7"></use>
                                                </svg>
                                                <span class="catalog__flag-hide">Добавлено в избранное</span>
                                            </i>
                                            <picture>
                                                <source srcset="img/temp/10.webp" type="image/webp">
                                                <source srcset="img/temp/10.jpg" type="image/png">
                                                <img src="img/temp/10.jpg" alt="" class="catalog__img">
                                            </picture>
                                        </div>
                                        <div class="catalog__info">
                                            <div class="catalog__box-info">
                                                <p class="catalog__name">esmeralda <span>DUNYA YACHTS</span></p>
                                                <dl class="catalog__dl catalog__dl_size">
                                                    <dt class="catalog__dt">
                                                        Длина яхты:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        60.5 м (123'8")
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_year">
                                                    <dt class="catalog__dt">
                                                        Год /рефит: 
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        2003 / 2014
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_cabins">
                                                    <dt class="catalog__dt">
                                                        Количество кают:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        4 <span class="catalog__dd-mob">каюты</span>
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_passengers">
                                                    <dt class="catalog__dt">
                                                        Количество гостей:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        12
                                                        <span class="catalog__dd-mob">гостей</span>
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_price">
                                                    <dt class="catalog__dt">
                                                        Рыночная цена яхты:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        € 139 000
                                                    </dd>
                                                </dl>
                                                <dl class="catalog__dl catalog__dl_price-ok">
                                                    <dt class="catalog__dt">
                                                        Наша цена:
                                                    </dt>
                                                    <dd class="catalog__dd">
                                                        € 99 000
                                                        <span class="catalog__dl_price-mob">В НЕДЕЛЮ</span>
                                                    </dd>
                                                </dl>      
                                            </div>
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <div class="text_center detailed-description__center">
                            <a href="#" class="button">ПОКАЗАТЬ ВСЕ ЯХТЫ</a>
                        </div>
                    </div>
                </div>
                <a href="#card__question" data-modal="text" class="card__question">получить звонок </a>
            </div>
		</main>
		<!--=include templates/footer.html -->
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
